### Sven Co-op map CFG file - Prisoner of War in the year 3910
## Map By: Necromancer
#

##globalmodellist ../UL/globalmodels.txt
##globalsoundlist ../UL/soundreplacement.txt


startarmor 0
ammo_9mm 60
nomedkit

mp_respawndelay 1
mp_timelimit 0
mp_no_akimbo_uzis 1
mp_disablegaussjump 0
mp_disable_autoclimb 1
mp_falldamage 1
mp_flashlight 1
mp_forcerespawn 0
mp_fraglimit 0
mp_monsterpoints 1
mp_multiplespawn 1
mp_npckill 2
mp_radiovoice 1
mp_timelimit 0
mp_weaponstay 1

sv_accelerate 10
sv_airaccelerate 10
sv_airmove 1
sv_friction 4
sv_gravity 800
sv_maxspeed 270
sv_wateraccelerate 10
sv_waterfriction 1

plrstart_zoffset 0